article #contents_wrapper #main_column a.link {
font-size:18px;
color:#2e80b3;
text-decoration:underline;
background:url("../../assets/image/common/icon_camera.png") no-repeat right center;
padding-right:30px;
}
article #contents_wrapper #main_column section.first {
padding-bottom:30px;
}
article #contents_wrapper #main_column section.second {
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
box-sizing:border-box;
box-shadow:1px 1px 2px 0px rgba(70,70,70,0.4);
background:url("../../assets/image/outline/welcome_message/bg_significance.jpg") repeat 0 0;
color:#2e80b3;
padding:38px 38px 10px;
}
article #contents_wrapper #main_column section.second h3 {
text-align:center;
}
article #contents_wrapper #main_column h3 {
font-size:20px;
font-weight:700;
padding:0 0 20px;
}
article #contents_wrapper #main_column p {
font-size:14px;
line-height:2.2;
padding-bottom:2em;
}
article #contents_wrapper #main_column img.sign {
padding-bottom:2em;
}
article #contents_wrapper #main_column .text-wrap {
overflow:hidden;
}
article #contents_wrapper #main_column .text-wrap .left {
float:left;
width:420px;
}
article #contents_wrapper #main_column .text-wrap .right {
float:right;
width:202px;
padding-right:28px;
}
article #contents_wrapper #main_column .text-wrap .right p.name {
font-size:20px;
font-weight:700;
line-height:1.0;
padding:24px 0 20px;
}
article #contents_wrapper #main_column .text-wrap .right p.profile {
font-size:13px;
line-height:1.9;
}
#modal_content .frame .inner {
background-color:rgba(0,130,167,0.6);
}


article #contents_wrapper #main_column a {
color:#2e80b3;
/*text-decoration:underline;*/
}

article #contents_wrapper #main_column .mbz {
  padding-bottom: 0;
}
